Skip to Content

List active subscribed products

GET /api/client/projects/{projectId}/customers/{customerId}/products/active

Operation ID: listCustomerActiveProducts.

API authentication and error conventions.

Authentication

Authentication is not declared in this specification. Follow the linked API guide for authentication requirements.

Parameters

NameLocationRequiredTypeDescription and constraints
projectIdpathYesstring
customerIdpathYesstring
limitqueryNostring
starting_afterqueryNostring

projectId JSON Schema

{
  "type": "string"
}

customerId JSON Schema

{
  "type": "string"
}

limit JSON Schema

{
  "type": "string"
}

starting_after JSON Schema

{
  "type": "string"
}

Request body

No request body is declared.

Responses

Only the response statuses declared by the specification are listed below.

200

Successful response

application/json

List active subscribed products response 200 (application/json) schema. Source for this occurrence.

Last updated on